<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script><title>Eluminati</title>
    </head>
    <body style="">
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="600" width="100%">Browser not compatible.</iframe>
        <div id="topbar">
            <div id="title">Eluminati</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Eluminati</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li><a href="../index.html" title="Eluminati">Eluminati</a></li><li><a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a></li><li><a href="../authorlist/authorlist_A_Page_1.html" title="Authors starting with A">Authors starting with A</a></li><li><a href="../authorlist/authorlist_A_Page_2.html" title="Authors starting with A">Authors starting with A</a></li><li>Poslednji voz za Istanbul</li>
            </ul>
        </div>
        <div class="browseByCover">
            <div class="x_container" id="urn:book:fe1c30d5-5405-45fa-a1b6-a1218ace2ed7">
                <div class="fullEntry_title">
                    <h1>
                        Poslednji voz za Istanbul
                        <br>
                        <small><em><small><em><a href="../authors_0/authors_458_Page_1.html">Ayse Kulin</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li><a href="../../Ayse%20Kulin/Poslednji%20voz%20za%20Istanbul%20%28953%29/Poslednji%20voz%20za%20Istanbul%20-%20Ayse%20Kulin.epub" type="application/epub+zip" download="Poslednji%20voz%20za%20Istanbul%20-%20Ayse%20Kulin.epub">Download this ebook as EPUB</a> (4 MB)</li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="Poslednji voz za Istanbul" src="../../Ayse%20Kulin/Poslednji%20voz%20za%20Istanbul%20%28953%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2><p>
                    <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                        <p>
                            <strong>Summary</strong>
                        </p>
                        <div xmlns="">
                                  
                            <div>Od Istanbula i Marselja, Ankare i Kaira pa sve do Pariza
      i Berlina, ovo je priča o ljubavi i bekstvu,
      isprepletana istorijom jednog od najuzburkanijih perioda u
      Evropi...</div>
                                  
                            <div>Kada se Selva, kći jednog od malobrojnih preostalih
      otomanskih paša, zaljubila u Rafaela, mladog Jevrejina,
      njena se porodica protivi braku i odbacuje je. Rešeni da
      započnu novi život, Selva i Rafael odlaze u
      Francusku, međutim, sreća im i tamo okreće
      leđa. Počinje Drugi svetski rat, a mladi ljubavnici
      biće uvučeni u užase Hitlerove ideologije. Dok
      se nacistička mreža steže oko njih, oni
      žive u stalnom strahu da će biti uhvaćeni i
      poslati u koncentracioni logor. U isto vreme, Turska
      očajnički pokušava da izbegne da bude
      uvučena u rat, pažljivo balansirajući
      između sila Osovine i Saveznika... Protkana
      čarobnim mirisima Istanbula i mističnom atmosferom
      Istoka, ova je priča posvećena svim običnim
      ljudima, neopevanim herojima koji su zbog ideala rizikovali
      živote.</div>
                                  
                            <div>&nbsp;</div>
                                
                        </div>
                    </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li><a href="../authors_0/authors_458_Page_1.html">Books by Ayse Kulin</a></li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li><a href="http://www.goodreads.com/book/title/Poslednji%20voz%20za%20Istanbul" target="_blank">This book on Goodreads</a></li><li><a href="http://en.wikipedia.org/wiki/Poslednji%20voz%20za%20Istanbul" target="_blank">This book on Wikipedia</a></li><li><a href="http://www.librarything.com/title/Poslednji%20voz%20za%20Istanbul%20Ayse%20Kulin" target="_blank">This book on LibraryThing</a></li><li><a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Poslednji%20voz%20za%20Istanbul&amp;field-author=Ayse%20Kulin" target="_blank">This book on Amazon</a></li><li><a href="http://www.goodreads.com/book/author/Ayse%20Kulin" target="_blank">Ayse Kulin on Goodreads</a></li><li><a href="http://en.wikipedia.org/wiki/Ayse%20Kulin" target="_blank">Ayse Kulin on Wikipedia</a></li><li><a href="http://www.librarything.com/author/KulinAyse" target="_blank">Ayse Kulin on LibraryThing</a></li><li><a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ayse%20Kulin" target="_blank">Ayse Kulin on Amazon</a></li><li><a href="http://www.isfdb.org/cgi-bin/ea.cgi?Ayse%20Kulin" target="_blank">Ayse Kulin on ISFDB</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <iframe src="../generated.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35" width="480">Generation summary details</iframe>
        <div id="footer"><a class="noeffect" href="http://snippetspace.com">Powered by Eluminati</a></div>
    </body>
</html>
